Browse Source

Merge pull request #1187 from TheBlueMatt/win32_ie

Update to require IE 5.1 as it is required to build on mingw64.
pull/1/head
Wladimir J. van der Laan 10 years ago
parent
commit
1f6f261ace
  1. 2
      src/util.cpp

2
src/util.cpp

@ -43,7 +43,7 @@ namespace boost { @@ -43,7 +43,7 @@ namespace boost {
#ifdef _WIN32_IE
#undef _WIN32_IE
#endif
#define _WIN32_IE 0x0400
#define _WIN32_IE 0x0501
#define WIN32_LEAN_AND_MEAN 1
#ifndef NOMINMAX
#define NOMINMAX

Loading…
Cancel
Save